<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="favorite_true">#C03B3B</color>
    <color name="sub_title_color">#C9C7C7</color>
    <color name="sub_color">#979696</color>
    <color name="color_FEA7F5">#FEA7F5</color>
    <color name="color_0">#00000000</color>
<!--    <color name="color_283c56">#415F85</color>-->
    <color name="color_main_view">#33FFFFFF</color>
<!--    <color name="color_e969f9">#F1B0AB</color>-->
<!--    <color name="color_1177f7">#DEEFCA</color>-->
    <color name="color_4202cb">#F3C5B7</color>
    <color name="color_fad91d">#BAF475</color>
</resources>